[id ^= sandbox_theme_panel] {
  width: 120px !important;
  font-size: 12px !important;
  right: 0;
  top: auto !important;
  bottom: 0;
}
.header_blocks {
  margin: 0 0 20px;
  line-height: normal;
}
.shop2-cart-table .cart-delete .gr-button-4:hover:before {
  background: url("data:image/svg+xml,%3Csvg xmlns:xlink='http://www.w3.org/1999/xlink' xmlns='http://www.w3.org/2000/svg' viewBox='0 0 16 16' height='' width=''%3E%3Cdefs id='defs3051'%3E%3Cstyle type='text/css' id='current-color-scheme'%3E .ColorScheme-Text %7B color:%23232629; %7D %3C/style%3E%3C/defs%3E%3Cpath style='fill: %23ff8300;fill-opacity:1;stroke:none' d='m5 2v2h1v-1h4v1h1v-2h-5zm-3 3v1h2v8h8v-8h2v-1zm3 1h6v7h-6z' class='ColorScheme-Text'/%3E%3C/svg%3E") 50% no-repeat;
}
.card-slider.horizontal .card-slider__image a img {
  object-fit: contain;
}
.main-blocks .main-text, .product-list.thumbs .product-item, .product-list.simple .product-item, .product-list.list .product-item, .sorting-block .sorting-block__inner, .sorting-panel .filter-popup-btn, .shop-view.view-1, .header_blocks div[data-remodal-target="login-popup"], .cart-block, .card-page__top, .card-slider.horizontal .card-slider__thumbs:before, .card-slider.horizontal .card-slider__thumbs:after, .shop-product-data, #shop2-cart .shop2-cart-table, .shop2-cart-table .cart-delete .gr-button-4 {
  background: #fff;
}
.header_blocks .gr-button-3 {
  background: #e7f0ed;
}
.header_blocks .gr-button-3:hover {
  background: #ff8300;
}
.product-list.thumbs .product-item .gr-product-name, .shop2-cart-table__heading, .shop2-cart-table .cart-products, .shop2-cart-table .cart-btns {
  background: none;
}
.header_blocks .cart-block__amount {
  background: #fff;
}
.shop2-cart-table .cart-btns .cart-back .gr-button-2, .shop2-cart-table .cart-btns .cart-cleanup .gr-button-4 {
  background: #fff;
}
.cart-block a, .header_blocks .cart-block__text {
  color: #1f1f1f;
}
.cart-popup-container .cart-preview-container__image img {
  object-fit: contain;
}
.yandex-pay-wrapper {
  width: 100%;
}
.ya-pay-wrap {
  width: 100%;
}
.ya-pay-wrap > .ya-pay-widget {
  margin: 0 0 20px;
}
.yandex-pay-wrap {
  margin: 20px 0;
  max-width: 100%;
}
.yandex-pay-wrap > * {
  width: 100%;
}
.yandex-pay-wrap * {
  max-width: 100%;
}
.ya-pay-widget-wrap {
  max-width: 600px;
}
.label-icons > .ya-pay-widget {
  max-width: 600px;
}
@media (max-width: 767px) {
  .header_blocks div[data-remodal-target="login-popup"].fixed-panel__btn2 {
    background-color: #e7f0ed;
  }
}
.product-list.thumbs .product-item .gr-product-image a img {
  object-fit: contain;
}
.shop-set-price {
  white-space: nowrap;
  font: normal 13px Arial;
  color: #333;
  padding-right: 15px;
}
.card-page .shop2-product .sets_wrap {
  width: 100%;
  margin-top: 20px;
  padding: 20px;
  background: #f8f9fb;
  border-radius: 6px;
  margin-bottom: 20px;
}
.card-page .shop2-product .shop2-product-set-wrap {
  margin-top: 20px;
}
.card-page .shop2-product .shop2-product-set-wrap .top-panel .title.set {
  color: #2e2f38;
  font-size: 22px;
  padding-top: 0;
}
.card-page .shop2-product .shop2-product-set-wrap .top-panel button {
  display: none;
}
.card-page .shop2-product .shop2-product-set-wrap .shop2-set .shop2-set-item .product-amount {
  width: auto !important;
}
.card-page .shop2-product .shop2-product-set-wrap .shop2-set .shop2-set-item .delete {
  display: none !important;
  margin-left: 10px;
}
@media (max-width: 640px) {
  .card-page .shop2-product .shop2-product-set-wrap .shop2-set .shop2-set-item {
    flex-direction: column;
    gap: 6px;
  }
}
.card-page .shop2-product .shop2-product-set-wrap.empty {
  display: none;
}
.card-page .shop2-product .sets_container .shop2-product-data {
  margin: 0;
}
.card-page .shop2-product .sets_container .shop2-product-desc {
  padding: 0;
  border: none;
  display: flex;
  flex-direction: column;
  gap: 20px;
}
.card-page .shop2-product .sets_container .shop2-product-desc .sets-title-wr {
  color: #2e2f38;
  font-size: 22px;
  margin-bottom: 10px;
  display: flex;
  align-items: center;
  gap: 10px;
}
.card-page .shop2-product .sets_container .shop2-product-desc .shop2-set .product-list {
  display: grid;
  grid-template-columns: 1fr !important;
  gap: 14px;
  margin: 0;
}
.card-page .shop2-product .sets_container .shop2-product-desc .shop2-set .product-list .product-list__item {
  background: #fff;
  padding: 10px;
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
  align-items: center;
  border: 2px solid transparent;
}
@media (max-width: 960px) {
  .card-page .shop2-product .sets_container .shop2-product-desc .shop2-set .product-list .product-list__item {
    gap: 20px;
  }
}
.card-page .shop2-product .sets_container .shop2-product-desc .shop2-set .product-list .product-list__item * {
  transition: all 0.18s;
}
.card-page .shop2-product .sets_container .shop2-product-desc .shop2-set .product-list .product-list__item .product-top {
  display: flex;
  align-items: center;
  gap: 20px;
}
.card-page .shop2-product .sets_container .shop2-product-desc .shop2-set .product-list .product-list__item .product-top .img {
  height: 60px;
  overflow: hidden;
}
.card-page .shop2-product .sets_container .shop2-product-desc .shop2-set .product-list .product-list__item .product-top .img a {
  display: block;
  font-size: 0;
  height: 60px;
  overflow: hidden;
}
.card-page .shop2-product .sets_container .shop2-product-desc .shop2-set .product-list .product-list__item .product-top .img img {
  width: 100%;
  height: 100%;
  object-fit: cover;
  border-radius: 5px;
}
@media (max-width: 960px) {
  .card-page .shop2-product .sets_container .shop2-product-desc .shop2-set .product-list .product-list__item .product-top .img img {
    object-fit: contain;
  }
}
.card-page .shop2-product .sets_container .shop2-product-desc .shop2-set .product-list .product-list__item .product-top .set-checkbox {
  min-width: 28px;
  height: 28px;
  border-radius: 50%;
  background: #ff9626;
  cursor: pointer;
  position: relative;
  display: flex;
  align-items: center;
  justify-content: center;
}
.card-page .shop2-product .sets_container .shop2-product-desc .shop2-set .product-list .product-list__item .product-top .set-checkbox:after {
  content: "";
  width: 10px;
  height: 2px;
  background: #fff;
}
.card-page .shop2-product .sets_container .shop2-product-desc .shop2-set .product-list .product-list__item .product-top .set-checkbox:before {
  content: "";
  width: 2px;
  height: 10px;
  background: #fff;
  position: absolute;
}
.card-page .shop2-product .sets_container .shop2-product-desc .shop2-set .product-list .product-list__item .product-top .set-checkbox.checked {
  background: #fb8501;
}
.card-page .shop2-product .sets_container .shop2-product-desc .shop2-set .product-list .product-list__item .product-top .set-checkbox.checked:before {
  display: none;
}
.card-page .shop2-product .sets_container .shop2-product-desc .shop2-set .product-list .product-list__item .product-top .name_wr {
  display: flex;
  align-items: center;
  gap: 10px;
}
.card-page .shop2-product .sets_container .shop2-product-desc .shop2-set .product-list .product-list__item .product-top .name_wr a {
  color: #2b2b2b;
  text-decoration: none;
}
.card-page .shop2-product .sets_container .shop2-product-desc .shop2-set .product-list .product-list__item .product-bot {
  margin-top: auto;
  margin-bottom: 10px;
}
.card-page .shop2-product .sets_container .shop2-product-desc .shop2-set .product-list .product-list__item .product-bot .product-bot-inner {
  display: flex;
  gap: 20px;
  align-items: center;
  justify-content: space-between;
}
.card-page .shop2-product .sets_container .shop2-product-desc .shop2-set .product-list .product-list__item .product-bot .product-bot-inner .product-amount {
  display: none;
}
.card-page .shop2-product .sets_container .shop2-product-desc .shop2-set .product-list .product-list__item .product-bot .product-amount {
  width: 92px;
}
.card-page .shop2-product .sets_container .shop2-product-desc .shop2-set .product-list .product-list__item .product-bot .product-amount button {
  height: 32px;
}
.card-page .shop2-product .sets_container .shop2-product-desc .shop2-set .product-list .product-list__item .product-bot .product-amount input {
  height: 32px;
  line-height: 32px;
}
.card-page .shop2-product .sets_container .shop2-product-desc .shop2-set .product-list .product-list__item .product-bot .price-wrap .shop2-product-set {
  display: none;
}
.card-page .shop2-product .sets_container .shop2-product-desc .shop2-set .product-list .product-list__item .product-bot .price-wrap .price-current {
  color: #2f2f39;
  font-size: 14px;
  font-weight: bold;
}
.card-page .shop2-product .sets_container .shop2-product-desc .shop2-set .product-list .product-list__item .product-bot .price-wrap .price-current strong {
  font-size: 18px;
}
.card-page .shop2-product .sets_container .shop2-product-desc .shop2-set .product-list .product-list__item .desc {
  background: var(--gr_primary);
  color: var(--on_gr_primary_text);
  font-weight: var(--font1_600);
  border-radius: 6px;
  font-size: 15px;
  display: block;
  text-decoration: none;
  padding: 8px;
  text-align: center;
  margin-top: auto;
}
.card-page .shop2-product .sets_container .shop2-product-desc .shop2-set .product-list .product-list__item .desc:hover {
  background: #4bc2df;
}
.card-page .shop2-product .sets_container .shop2-product-desc .shop2-set .product-list .product-list__item:hover .product-top img {
  transform: scale(1.1);
}
.card-page .shop2-product .sets_container .shop2-product-desc .shop2-set .product-list .active_prod {
  border: 2px solid #ff8300;
  box-shadow: 0px 0px 8px -2px #fb8501;
}
@media (max-width: 1600px) {
  .card-page .shop2-product .sets_container .shop2-product-desc .shop2-set .product-list {
    grid-template-columns: 1fr 1fr 1fr 1fr;
  }
}
@media (max-width: 1024px) {
  .card-page .shop2-product .sets_container .shop2-product-desc .shop2-set .product-list {
    grid-template-columns: 1fr 1fr 1fr;
  }
}
@media (max-width: 640px) {
  .card-page .shop2-product .sets_container .shop2-product-desc .shop2-set .product-list {
    grid-template-columns: 1fr;
  }
}
@media (min-width: 768px) {
  .shop2-cart-table .cart-amount2 {
    width: auto;
  }
}
#shop2-cart {
  overflow: hidden;
}
#shop2-cart .shop2-cart-table {
  padding: 0;
}
#shop2-cart .shop2-cart-table .cart-products__item {
  border: 1px solid rgba(0, 0, 0, 0.05);
  padding: 10px;
  margin-bottom: 10px;
}
#shop2-cart .shop2-cart-table .cart-products__item .cart-products__item2 {
  margin-top: 10px;
}
#shop2-cart .shop2-cart-table .cart-products__item .set_item_cart {
  border: none;
  padding-right: 0;
}
.cart-products__item2 {
  width: 100%;
}
.sets_wrap2 {
  width: 100%;
  margin-left: 20px;
}
.sets_wrap2 .set_item_cart {
  width: 100%;
  border: none;
}
.sets_wrap2 .set_item_cart .cart-amount {
  width: 90px;
}
.shop2-cart-table .cart-product__details {
  display: flex;
  align-items: center;
}
.cartCount {
  position: absolute;
  display: inline-block;
  width: 20px;
  height: 20px;
  line-height: 20px;
  text-align: center;
  border-radius: 10px;
  background: #fff;
  font-size: 12px;
  color: #000;
  font-weight: 400;
  right: -5px;
  top: -5px;
}
#idc3r345n_0 {
  display: none;
}
.section--u-i18fghtmg {
  position: fixed;
  left: 0;
  top: 0;
  right: 0;
  z-index: 99;
  background: #fff;
}
.section--u-idrkc3nnc {
  margin-top: 71px;
}
.quest .product-popup-wrap {
  display: block !important;
  position: relative;
}
.quest .product-popup-wrap .product-popup-title {
  font-size: 0;
  width: 24px;
  height: 24px;
  background: url("data:image/svg+xml,%3Csvg width='6' height='9' viewBox='0 0 6 9' fill='none' xmlns='http://www.w3.org/2000/svg'%3E%3Cpath d='M5.38867 2.32617C5.38867 2.70898 5.32031 3.05078 5.18359 3.35156C5.04688 3.64844 4.86719 3.91211 4.64453 4.14258C4.42578 4.36523 4.17383 4.57422 3.88867 4.76953C3.60352 4.96484 3.30078 5.1543 2.98047 5.33789V6.65625H1.93164V4.86914C2.18555 4.72461 2.45898 4.56641 2.75195 4.39453C3.04883 4.22266 3.29102 4.04883 3.47852 3.87305C3.70508 3.66992 3.88086 3.46094 4.00586 3.24609C4.13086 3.02734 4.19336 2.75 4.19336 2.41406C4.19336 1.97266 4.04297 1.64453 3.74219 1.42969C3.44531 1.21094 3.06055 1.10156 2.58789 1.10156C2.16602 1.10156 1.76562 1.16797 1.38672 1.30078C1.01172 1.43359 0.714844 1.56836 0.496094 1.70508H0.4375V0.509766C0.710938 0.404297 1.05664 0.310547 1.47461 0.228516C1.89648 0.142578 2.29492 0.0996094 2.66992 0.0996094C3.50977 0.0996094 4.17188 0.304688 4.65625 0.714844C5.14453 1.12109 5.38867 1.6582 5.38867 2.32617ZM3.07422 9H1.87891V7.76367H3.07422V9Z' fill='white'/%3E%3C/svg%3E") 50% 50%/10px no-repeat #fc831f;
  cursor: help;
  cursor: help;
  border-radius: 50%;
  cursor: help;
  position: relative;
}
.quest .product-popup-wrap .product-popup-title:before {
  line-height: 0;
  font-size: 0;
  width: 0;
  height: 0;
  position: absolute;
  left: 50%;
  top: -15px;
  margin-left: -8px;
  border-style: solid;
  border-width: 9px 8px 0 8px;
  border-color: #fff transparent transparent;
  display: none;
  content: "";
  z-index: 3;
}
.quest .product-popup-wrap .product-popup-title svg {
  width: 100%;
  height: 100%;
  fill: #d1d1d1;
  display: none;
}
.quest .product-popup-wrap .product-popup-title:hover svg, .quest .product-popup-wrap .product-popup-title.active svg {
  fill: #f8334f;
}
.quest .product-popup-wrap .product-popup-title:hover:before, .quest .product-popup-wrap .product-popup-title.active:before {
  display: block;
}
.quest .product-popup-wrap .product-popup-body {
  display: none;
  position: absolute;
  left: 50%;
  bottom: 100%;
  margin: 0 0 14px;
  width: 300px;
  box-shadow: 0px 10px 20px 0px rgba(0, 0, 0, 0.05);
  z-index: 20;
  background: #fff;
  border-radius: 9px;
  padding: 20px;
  transform: translateX(-50%);
  box-sizing: border-box;
  text-align: left;
}
.quest .product-popup-wrap .product-popup-body .popup-title {
  font-size: 17px;
  font-weight: bold;
  padding: 0 0 11px;
}
.quest .product-popup-wrap .product-popup-body .popup-body {
  font-size: 14px;
  font-weight: 300;
  max-height: 262px;
  overflow-y: auto;
  padding: 0 11px 0 0;
  line-height: 1.5;
}
.quest .product-popup-wrap .product-popup-body .popup-body img {
  max-width: 100%;
  height: auto !important;
}
.quest .product-popup-wrap .product-popup-body .popup-body::-webkit-scrollbar {
  width: 1px;
}
.quest .product-popup-wrap .product-popup-body .popup-body::-webkit-scrollbar-thumb {
  box-shadow: none;
  background-color: #fc831f;
  border-radius: 0.4rem;
}
.quest .product-popup-wrap .product-popup-body .popup-body::-webkit-scrollbar-track {
  box-shadow: none;
  background-color: #e5e5e5;
  border-radius: 0.4rem;
}
.quest .product-popup-wrap .product-popup-body .popup-body p {
  margin: 10px 0;
}
.quest .product-popup-wrap .product-popup-body .popup-body p:first-child {
  margin-top: 0;
}
.quest .product-popup-wrap .product-popup-body .popup-body p:last-child {
  margin-bottom: 0;
}
